This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 176397 - Rebuild GnuCash 1.8.12 for Rawhide
Rebuild GnuCash 1.8.12 for Rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-21 23:49 EST by Bojan Smojver
Modified: 2014-03-16 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.8.12-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-22 17:20:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bojan Smojver 2005-12-21 23:49:44 EST
Description of problem:
Version bump of GnuCash for Rawhide


Version-Release number of selected component (if applicable):
Upstream 1.8.12


How reproducible:
N/A

Steps to Reproduce:
N/A
  
Actual results:
N/A

Expected results:
N/A

Additional info:
Comment 1 Bill Nottingham 2005-12-22 17:20:14 EST
done.
Comment 2 Bojan Smojver 2005-12-22 19:32:24 EST
Thank you.

Note You need to log in before you can comment on or make changes to this bug.